<xml> </xml>

db4o |

# Configuration.setOut Method

Assigns a PrintStream where db4o is to print its event messages.
Messages are useful for debugging purposes and for learning to understand, how db4o works. The message level can be raised with messageLevel to produce more detailed messages.
Use

    setOut(System.out)

to print messages to the console.
void setOut(
PrintStream outStream
);

#### Parameters

outStream
  the new

      PrintStream

  for messages.

#### See Also

Configuration Interface | com.db4o.config Namespace | messageLevel